# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0033_groupphotoinfo_photo_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='nomark',
            field=models.IntegerField(default=299, help_text='\u6444\u5f71\u5e08\u7167\u7247\u65e0\u6c34\u5370\u4ef7\u683c(\u5206)', verbose_name='nomark'),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='origin',
            field=models.IntegerField(default=999, help_text='\u6444\u5f71\u5e08\u7167\u7247\u9ad8\u6e05\u56fe\u4ef7\u683c(\u5206)', verbose_name='origin'),
        ),
    ]
